@charset "utf-8";
html, body { 
	overflow-x: hidden; 
	overflow-y: auto; 
}

body {
    margin: 0;
    padding: 0;
    background: #f5f5f5;
	font-family: "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
	letter-spacing: .05em;
	line-height: 1.4;
}

#slide-menu,
header,
.title {
	font-weight: 300;
}

.displaynone {
    display: none;
}

.red {
	color: #D20000;
}

.redend {
	color: #CCCCCC;
}

.gry {
	color: #b5b5b5;
}

jsdummy {
    display: none;
}

header {
    position: fixed;
    top: 0;
	z-index: 10;
    width: 100%;
	background: #f5f5f5;
    height: 7.5rem;
    border-bottom: 1px solid #777;
}

/* イベント終了アナウンス */
#s1-3 {
	margin: 3rem auto;
}

.s1-3h2,
.s1-3h3 {
	color:#C504DE;
	text-align: center;
	margin: 0 auto 2rem;
	padding: .8rem;
	border: #08B9F5 double 5px;
	font-size: clamp(1.094rem, 1.032rem + .291vw, 1.25rem);
	font-weight: 600;
	width: min(85%, 600px);
}

#s1-3 p {
	width: min(85%, 590px);
	line-height: 1.5;
	margin: 0 auto .8rem;
	font-size: clamp(.906rem, .869rem + .174vw, 1rem);
}

#s1-3 p a {
    text-decoration: underline;
    font-weight: 600;
    color: #005BFF;
}

#s1-3 p a:hover {
    opacity: .5;
}

.qa1200 {
	display: block;
}

.qa480{
	display: none;
}

.kansouiken {
	width: min(80%, 300px);
    display: block;
    background-color: #4158D0;
	background-image: linear-gradient(35deg,#39b54a 5%, #008dff 38%, #0c41ed 78%, #0000a5 100%);
    border: none;
    border-radius: 6px;
    outline: none;
    appearance: none;
    margin: 3rem auto 0rem;
}

.kansouiken a {
    font-size: clamp(1.25rem, 1.151rem + .465vw, 1.45rem);
    font-weight: bold;
    color: #fff;
    display: block;
    padding: 1rem;
}

.kansouiken a:hover {
    color:azure;
}

/* --ここまで-- イベント終了アナウンス */

/* ページ内リンクの調整 */
#home,
#n01,
#n02,
#n03,
#n04,
#n05 {
	padding-top: 7.5rem;
	margin-top: -7.5rem;
}
/* --ここまで-- ページ内リンクの調整 */


header img {
    width: calc(1.5 * 3.65rem);
    height: calc(1.5 * 3.5rem);
	margin: 1em;
}

header #topnav {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding-left: 0;
    position: absolute;
    bottom: 0;
    right: 10px;
}

#topnav li {
    background: none;
    padding: 1rem;
	list-style: none;
}

#topnav li.rainbow a {
	font-weight: bold;
	/* color: #d20000; */
}

#topnav li a {
    color: #1a1a1a;
	font-size: 90%;
}

#topnav li a {
    position: relative;
    display: inline-block;
    margin-bottom: 1em;
}

#topnav li a::before {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -.5rem;
    display: inline-block;
    width: 2rem;
    height: 2.5px;
    transform: translateX(-50%);
    background: transparent;
}

#topnav li:hover {
	font-weight: bold;
	transition: .12s;
}

#topnav li:hover a::before {
    background: #1f2cbe;
    opacity: 1;
	transition: .2s;
}

#topnav li.rainbow:hover a::before {
    background: linear-gradient(35deg,#0000a5 0%, #0c41ed 19%, #008dff 58%, #39b54a 78%, #ffff00 100%);
}

#LPtop {
	display: block;
	margin: 7.5em auto 0 auto;
	max-width: 1280px;
	height: auto;
}

#LPtop img {
	width: 100%;
	height: auto;
}

.moblptop {
	display: none;
}

section {
	max-width: 1120px;
}

#n1,
#n2,
#n3,
#n4,
#n5 {
	width: 98%;
}

#n1 {
	margin: 4rem auto 3rem;
}

#n2,
#n4 {
	margin: 2rem auto 0;
}

#n3 {
	margin: 2rem auto 0;
}

#n5 {
	margin: 2rem auto;
}

a {
    text-decoration: none;
}

.spexa a {
	color: #51666f
}

h1,h2,h3,p {
	color: #1a1a1a;
}

button {
    display: block;
	/*あおみどり*/
    background-color: #4158D0;
	background-image: linear-gradient(35deg,#0000a5 0%, #0c41ed 19%, #008dff 58%, #39b54a 78%, #ffff00 100%);
    border: none;
    border-radius: 6px;
    cursor: pointer;
    outline: none;
    appearance: none;
}

.title {
	width: 98%;
	height: auto;
	display: flex;
	margin: 0 .8rem;
}

.midasi {
	width: 100%;
	margin: 0;
	padding: 0 0 0 .6rem;
}

.titleno {
	width: 8rem;
	height: 100%;
	padding-right: 0;
	padding-top: 0;
}

.titlesub {
	max-width: 15rem;
	height: 75px;
	margin: 0;
	padding: 0;
}

.title h2 {
	margin: 0;
	padding: 0;
}

.title h3 {
	font-size: 150%;
	line-height: 1.7;
	margin: 0;
}

.uline {
	width: 100%;
	margin: 0;
	padding: 0;
	border-bottom: #353535 solid 1px;
}

gototop {
    position: fixed;
    right: 18px;
    bottom: 18px;
    background-size: contain;
    z-index: 9999;
}

gototop img {
    width: 3.6rem;
    height: 3.6rem;
}

gototop a {
    display: inline-block;
    opacity: .5;
}

gototop a:hover {
    background: url("../img/gototop_on.svg") no-repeat;
    background-color: transparent;
    opacity: .7;
}

gototop a:hover img {
    visibility: hidden;
}

.notice {
	margin: 2rem auto 6rem;
	width: 85%;
	border: #e6e6e6 solid 1px;
	box-shadow: 3px 3px 5px 3px rgba(230, 230, 230, .7);
	border-radius: 10px;
	display: flex;
	flex-direction: column;
	font-size: 1rem;
}

.notice ul li {
	width: 90%;
	margin-top: 1rem;
	margin-left: 2rem;
	margin-bottom: 1rem;
}

.notice ul li:nth-of-type(1){
	margin-top: 1.3rem;
}

.notice ul li:nth-of-type(4){
	margin-bottom: 1.5rem;
}

.notice button {
	width: 18rem;
	margin: 2rem auto 3rem;
	font-size: 130%;
}

.bn {
    margin: 0 auto;
    width: 100%;
	padding: 3rem 0;
	height: 100px;
    background: #DEDEDE;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	gap: 5%;
}

.bn p {
	margin: 0;
	line-height: 1.2;
	font-size: 1.05rem;
}

.bn p:nth-of-type(1) {
	color:#fff;
	font-weight: 600;
}

.bnimg01 {
	width: 210px;
	height: auto;
	border-bottom: #8B8B8B solid 1px;
}

.bnimg02 {
	width: 330px;
	height: auto;
}

.crline {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: .5rem 0;
	text-align: center;
	color: #b5b5b5;
	font-size: .8rem;
	line-height: 1.1;
}

footer {
    margin: 0 auto;
    width: 100%;
	height: auto;
    color: #efefef;
    background: #000E11;
    position: relative;
}

footer flex {
    display: flex;
    flex-wrap: wrap;
	margin: 0 auto;
	border-bottom: #727272 solid 1px;
}

footer logo img {
	width: calc(1.5 * 3.3rem);
    height: calc(1.5 * 3.25rem);
    position: absolute;
    right: .7em;
    top: .7em;
}

footer p {
    text-align: center;
}

footer p:last-child {
    font-size: 90%;
}

credit {
    display: block;
    border-right: 1px solid #777;
    width: 38%;
	padding-right: 1rem;
	margin-top: 3rem;
	margin-left: 2rem;
}

links {
	margin: 2rem 0;
}

mrwd {
	display: none;		
}

credit p {
    text-align: left;
    width: 95%;
	margin-top: 0;
	color: #fcfcfc;
}

credit p:first-child {
    font-size: 110%;
    font-weight: 600;
	margin-bottom: 3px;
}

credit p:nth-of-type(2n){
	font-size: 72%;
}

credit p:nth-of-type(3){
	margin-top: 1.5rem;
}

links ul {
    line-height: 2;
	width: 95%;
}

links ul li {
    list-style-type: none;
    font-size: .9rem;
}

links ul li a {
    color: #b5b5b5;
}

.ctext {
    width: 100%;
    margin-left: 1.5rem;
	margin-top: 3rem;
	color: #b5b5b5;
}

.ctext02 {
	display: none;
	color: #b5b5b5;
}

.merufoot {
	width: 15rem;
	height: auto;
}

@media screen and (max-width : 1120px){
	footer flex {
		flex-direction: column;
	}

	footer p {
		max-width: 85%;
		margin: 0 auto;
	}

	footer logo img {
		right: 1.3em;
		top: 1.3em;
	}

	credit {
		border-right: none;
		width: 60%;
		padding-right: 0;
		margin-left: 0;
		padding-left: 0;
	}

	links {
		width: 90%;
		margin-bottom: .8rem;
	}

	credit p {
		margin-left: 3.5rem;
	}

	links ul {
		margin-left: 3.5rem;
		padding-left: 0;
	}

	.ctext {
		margin: 3rem auto .8rem;
		color: #b5b5b5;
		font-size: .8rem;
	}
}

@media screen and (max-width: 868px) {
	#n5 {
		margin: 1rem auto;
	}

	header {
		height: 5.5rem;
	}

	/* ページ内リンクの調整 */
	#home,
	#n01,
	#n02,
	#n03,
	#n04,
	#n05 {
		padding-top: 5.5rem;
		margin-top: -5.5rem;
	}

	header #topnav {
		display: none;
	}

	header img {
		width: calc(1.5 * 3rem);
		height: calc(1.5 * 3rem);
		margin: .5em 0 0 .7em;
	}

	#LPtop {
		margin: 0 auto;
		padding: 0;
	}

	.titleno {
		width: 7rem;
	}

	.titlesub {
		width: 13rem;
	}

	.title h3 {
		font-size: 130%;
		line-height: 1.6;
	}

	.notice {
		margin: 2.5rem auto 6rem;
		width: 95%;
	}

	.notice ul li {
		width: 93%;
		margin-top: .5rem;
		margin-left: 1rem;
	}

	.notice ul li:nth-of-type(1){
		margin-top: 1rem;
	}

	.notice button {
		font-size: 120%;
	}

	.bn p {
		font-size: 1rem;
	}

	.bnimg01 {
		width: 200px;
	}

	.bnimg02 {
		width: 300px;
	}

	footer flex {
		padding-top: 1.5rem;
	}

	credit {
		width: 98%;
		margin-bottom: 0;
		margin-top: 1.5rem;
	}

	credit p:first-child {
		margin-bottom: 0;
	}

	links ul {
		line-height: 1.8;
	}

	links p {
		margin-left: 0;
		margin-right: 0;
	}

	.ctext {
		display: none;
	}

	.ctext02 {
		display: block;
		margin: 1rem auto;
		width: 100%;
		font-size: 80%;
	}
}

@media screen and (max-width: 700px) {
	.pclptop {
		display: none;
	}

	.moblptop {
		display: block;
	}

	credit p {
		margin-left: 2rem;
	}

	links ul {
		margin-left: 2rem;
	}
}

@media screen and (max-width: 600px) {
	.bn {
		background: #d1d1d1;
		display: flex;
		flex-direction: column;
		text-align: center;
		gap: 20%;
	}

	.bn div:nth-of-type(1) {
		width: 80%;
		margin: auto;
	}

	.bn p {
		font-size: .85rem;
	}

	.bnimg01 {
		width: 210px;
	}

	.bnimg02 {
		width: 330px;
	}
}

@media screen and (max-width: 480px) {
	rwd-smf {
		display: block;
	}

	.qa1200 {
		display: none;
	}

	.qa480{
		display: block;
		text-align: center;
	}

	#n1 {
		margin: 4rem auto 2rem;
	}

	#n3 {
		margin: 3rem auto 0;
	}

	.title {
		margin: 0;
	}

	.titleno {
		width: 6.5rem;
	}

	.titlesub {
		width: 11rem;
	}

	.title h3 {
		font-size: 110%;
	}
		
	.notice {
		margin: 2rem auto 6rem;
		width: 96%;
		box-shadow: 2px 2px 5px 3px rgba(230, 230, 230, 0.7);
	}

	.notice ul li {
		width: 94%;
		margin-top: 0;
		margin-left: 0;
		margin-bottom: .8rem;
		font-size: .9rem;
	}

	.notice button {
		width: 15rem;
		margin: .8rem auto 2rem;
		font-size: 110%;
	}

	footer {
		padding-top: 0;
	}

	credit {
		margin-top: 1rem;
	}

	credit p {
		margin-left: 1.5rem;
		width: 70%;
	}

	credit p:first-child {
		font-size: 98%;
	}

	credit p:nth-of-type(2n){
		font-size: 70%;
	}

	links ul {
		width: 100%;
		line-height: 1.5;
		margin: 0 0 0 1.5rem;
	}

	links ul li {
		font-size: .8rem;
	}

	.ctext02 {
		margin: 1rem 0 .5rem;
		padding: 0;
		font-size: 75%;	
	}
}
@media screen and (max-width: 390px) {
	#n1 {
		margin: 2rem auto;
	}

	#n2,
	#n4 {
		margin: 1.5rem auto 0;
	}

	#n3 {
		margin: 2rem auto 0;
	}

	#n5 {
		margin: 1.5rem auto;
	}

	header {
		height: 4.5rem;
	}

	/* ページ内リンクの調整 */
	#home,
	#n01,
	#n02,
	#n03,
	#n04,
	#n05 {
		padding-top: 4.5rem;
		margin-top: -4.5rem;
	}

	header img {
		width: calc(1.5 * 2.5rem);
		height: calc(1.5 * 2.5rem);
		margin: .4em .7em;
	}

	.titleno {
		width: 6rem;
	}
	
	.titlesub {
		width: 10rem;
	}

	.bnimg01 {
		width: 63%;
	}

	.bnimg02 {
		width: 75%;
	}

	credit p {
		margin-left: 1.2rem;
		width: 78%;
	}

	credit p:first-child {
		font-size: 95%;
	}

	credit p:nth-of-type(2n){
		font-size: 70%;
	}

	credit p:nth-of-type(3){
		margin-top: 1.2rem;
	}

	links ul {
		width: 100%;
		margin-left: 1.2rem;
	}

	links ul li {
		font-size: 75%;
	}

	footer logo img {
		width: calc(1.5 * 2.5rem);
		height: calc(1.5 * 2.5rem);
		right: .7em;
		top: .7em;
	}

	gototop {
		right: .7em;
		bottom: 1em;
	}
}